﻿#promoMenu ul li.subscribe a{cursor:pointer;}
#promoMenu ul li.sendToFriend a{cursor:pointer;}
#promoMenu ul li.subscribe{width:50px;height:50px;background-repeat:no-repeat;margin-top:28px;margin-right:86px;background-image:url(../Images/SiteImages/promoMenuSubscribeGreen.png);}
#promoMenu ul li.sendToFriend{width:45px;height:45px;background-repeat:no-repeat;margin-top:68px;margin-right:163px;background-image:url(../Images/SiteImages/promoMenuSendToFriendGreen.png);}
.leftContentTopBalls{background-image:url(../Images/SiteImages/leftContentTopGreen.gif);position:absolute;display:block;width:136px;height:46px;margin-top:34px;margin-right:24px;}
.leftMenu{background-image:url(/Images/SiteImages/sideMenuGreenBg.png);}

/*
======= CHARACTER ======= 
*/
.characterDefault {position:absolute;margin-right:60px; margin-top:-62px; width:129px; height:84px; background:transparent url(../Images/SiteImages/charFrogs.png) no-repeat scroll top right;}
.characterWide {position:absolute; margin-right:610px; margin-top:-62px; width:129px; height:84px; background:transparent url(../Images/SiteImages/charFrogs.png) no-repeat scroll top right;}
#mainWideContentContextHeader h2 {border-bottom:1px dotted #5DBC2B;}
#mainContentContextHeader h2 {border-bottom:1px dotted #5DBC2B;}
#mainHeader{color:#5DBC2B;font-size:35px;float:right;position:relative;}


#subMenuContent ul li.subMenuLiActive{background-image:url(../Images/SiteImages/subMenuListGreenLeftBg.png);}
#subMenuContent ul li.subMenuLiActive a {background-image:url(../Images/SiteImages/subMenuListGreenRightBg.png);}  

#subMenuContent ul li:hover{}
#subMenuContent ul li:hover a{}